Subject: Re: bug#67430: 29.1; <Multi_key> is undefined

From: Po Lu <[email-masked]>
Date: Sat, 25 Nov 2023 19:10:15 +0800

Eli Zaretskii <[email-masked]> writes:

> What other roles does this key play?  And how frequent is each role?

I don't know.  There is generally no other use for it under X, except
perhaps as a modifier key, which if true Emacs won't register key
presses at all.

> Also, if we bind this key by default as Francesco suggests, what
> adverse results could this cause on the systems where this binding is
> wrong?

Nothing beyond the obvious, to wit: Emacs will react to pressing the
Multi_key as though it were bound to iso-transl-ctl-x-8-map.

Thanks.